namespace ChuPiao.AutoPrint.Desktop.AutoPrint
{
    partial class TicketInfo
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.label10 = new System.Windows.Forms.Label();
            this.labelPlayStr = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.labelExpect = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.textBoxTicketSN = new System.Windows.Forms.TextBox();
            this.textBoxOrderSN = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.labelMutiple = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.labelMoney = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.labelEndTime = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.textBoxCode = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.textBoxTicketCode = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.labelMacNum = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(21, 37);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(65, 12);
            this.label10.TabIndex = 0;
            this.label10.Text = "彩种玩法：";
            // 
            // labelPlayStr
            // 
            this.labelPlayStr.AutoSize = true;
            this.labelPlayStr.Location = new System.Drawing.Point(93, 37);
            this.labelPlayStr.Name = "labelPlayStr";
            this.labelPlayStr.Size = new System.Drawing.Size(59, 12);
            this.labelPlayStr.TabIndex = 1;
            this.labelPlayStr.Text = "22选5单式";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(45, 60);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(41, 12);
            this.label1.TabIndex = 2;
            this.label1.Text = "期号：";
            // 
            // labelExpect
            // 
            this.labelExpect.AutoSize = true;
            this.labelExpect.Location = new System.Drawing.Point(92, 60);
            this.labelExpect.Name = "labelExpect";
            this.labelExpect.Size = new System.Drawing.Size(35, 12);
            this.labelExpect.TabIndex = 3;
            this.labelExpect.Text = "12001";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(33, 84);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(53, 12);
            this.label2.TabIndex = 4;
            this.label2.Text = "流水号：";
            // 
            // textBoxTicketSN
            // 
            this.textBoxTicketSN.Location = new System.Drawing.Point(92, 81);
            this.textBoxTicketSN.Name = "textBoxTicketSN";
            this.textBoxTicketSN.ReadOnly = true;
            this.textBoxTicketSN.Size = new System.Drawing.Size(189, 21);
            this.textBoxTicketSN.TabIndex = 5;
            this.textBoxTicketSN.Text = "130526500901000165760365";
            // 
            // textBoxOrderSN
            // 
            this.textBoxOrderSN.Location = new System.Drawing.Point(92, 106);
            this.textBoxOrderSN.Name = "textBoxOrderSN";
            this.textBoxOrderSN.ReadOnly = true;
            this.textBoxOrderSN.Size = new System.Drawing.Size(189, 21);
            this.textBoxOrderSN.TabIndex = 7;
            this.textBoxOrderSN.Text = "130526500901000165760365";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(33, 109);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(53, 12);
            this.label3.TabIndex = 6;
            this.label3.Text = "订单号：";
            // 
            // labelMutiple
            // 
            this.labelMutiple.AutoSize = true;
            this.labelMutiple.Location = new System.Drawing.Point(93, 134);
            this.labelMutiple.Name = "labelMutiple";
            this.labelMutiple.Size = new System.Drawing.Size(17, 12);
            this.labelMutiple.TabIndex = 9;
            this.labelMutiple.Text = "99";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(45, 134);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(41, 12);
            this.label5.TabIndex = 8;
            this.label5.Text = "倍数：";
            // 
            // labelMoney
            // 
            this.labelMoney.AutoSize = true;
            this.labelMoney.Location = new System.Drawing.Point(93, 156);
            this.labelMoney.Name = "labelMoney";
            this.labelMoney.Size = new System.Drawing.Size(23, 12);
            this.labelMoney.TabIndex = 11;
            this.labelMoney.Text = "198";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(45, 156);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(41, 12);
            this.label7.TabIndex = 10;
            this.label7.Text = "金额：";
            // 
            // labelEndTime
            // 
            this.labelEndTime.AutoSize = true;
            this.labelEndTime.Location = new System.Drawing.Point(92, 178);
            this.labelEndTime.Name = "labelEndTime";
            this.labelEndTime.Size = new System.Drawing.Size(119, 12);
            this.labelEndTime.TabIndex = 13;
            this.labelEndTime.Text = "2013-05-31 10:58:00";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(21, 178);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(65, 12);
            this.label9.TabIndex = 12;
            this.label9.Text = "截止时间：";
            // 
            // textBoxCode
            // 
            this.textBoxCode.Location = new System.Drawing.Point(92, 199);
            this.textBoxCode.Multiline = true;
            this.textBoxCode.Name = "textBoxCode";
            this.textBoxCode.ReadOnly = true;
            this.textBoxCode.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBoxCode.Size = new System.Drawing.Size(189, 80);
            this.textBoxCode.TabIndex = 15;
            this.textBoxCode.Text = "05,06,09,15,22";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(45, 199);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(41, 12);
            this.label4.TabIndex = 14;
            this.label4.Text = "号码：";
            // 
            // textBoxTicketCode
            // 
            this.textBoxTicketCode.Location = new System.Drawing.Point(92, 287);
            this.textBoxTicketCode.Name = "textBoxTicketCode";
            this.textBoxTicketCode.ReadOnly = true;
            this.textBoxTicketCode.Size = new System.Drawing.Size(189, 21);
            this.textBoxTicketCode.TabIndex = 17;
            this.textBoxTicketCode.Text = "013862-619279-315998-833030";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(45, 290);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(41, 12);
            this.label6.TabIndex = 16;
            this.label6.Text = "票号：";
            // 
            // labelMacNum
            // 
            this.labelMacNum.AutoSize = true;
            this.labelMacNum.Location = new System.Drawing.Point(93, 15);
            this.labelMacNum.Name = "labelMacNum";
            this.labelMacNum.Size = new System.Drawing.Size(59, 12);
            this.labelMacNum.TabIndex = 19;
            this.labelMacNum.Text = "22选5单式";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(33, 15);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(53, 12);
            this.label11.TabIndex = 18;
            this.label11.Text = "彩票机：";
            // 
            // TicketInfo
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(309, 323);
            this.Controls.Add(this.labelMacNum);
            this.Controls.Add(this.label11);
            this.Controls.Add(this.textBoxTicketCode);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.textBoxCode);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.labelEndTime);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.labelMoney);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.labelMutiple);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.textBoxOrderSN);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.textBoxTicketSN);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.labelExpect);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.labelPlayStr);
            this.Controls.Add(this.label10);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "TicketInfo";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "出票信息";
            this.Load += new System.EventHandler(this.TicketInfo_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label labelPlayStr;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label labelExpect;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox textBoxTicketSN;
        private System.Windows.Forms.TextBox textBoxOrderSN;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label labelMutiple;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label labelMoney;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label labelEndTime;
        private System.Windows.Forms.TextBox textBoxCode;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox textBoxTicketCode;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label labelMacNum;
        private System.Windows.Forms.Label label11;
    }
}